@charset "utf-8";

/********************************************************************************
/*
/* root
/*
/*******************************************************************************/
:root {
	/* カラーパレット */
	--color: #4F130D;
	--blue: #4F130D;
	--pink: #EE9AA2;
	--lpink: #FFC9CA;
	--red: #ED7986;
	--lred: #ED7986;



	/* 特定カラー */
	--at: #ED7986;
	/*注意喚起*/
	--link: #444444;
	--txtf: #ED7986;

	/* フォントファミリー */
	--font: 'YakuHanJPs', 'Noto Sans JP', 'メイリオ', 'Meiryo', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Hiragino Sans, 'Osaka', 'MS PGothic', -apple-system, BlinkMacSystemFont, arial, helvetica, sans-serif;
	--en: "Notable";
	--kaku: "Zen Kaku Gothic New";
	--maru: "Zen Maru Gothic";

	/* 大枠 */
	--html-font-size: 62.5%;
	--body-bg: #FCF7F8;
	--body-font-size: 1.6rem;
	--body-letter-spacing: 0em;
	--body-line-height: 1.6;
	/*22px：1.5、28px：1.95、35px：2.4*/
	--body-text-align: left;
	/*--vw-rem: 0.39262rem;*/
	/*--px-rem: ( 0.4rem * 100 / 590 ); /* calc(24 * var(--px-rem)) */
	/*--px-spvw: calc( 1 /  390 );*/


	/* セレクタ */
	--sup-font-size: 60%;
	--sup-top: -1em;
	--sub-font-size: 60%;
	--placeholder: #7f7f7f;

	/* クラス */
	--kome-padding-left: 1.5em;
	--kome-text-indent: -1.5em;
	--komeblock-padding-left: 1.5em;
	--komeblock-text-indent: -1.5em;
	--hosoku: 1.3rem;
	--txtl: 120%;
	--txtm: 100%;
	--txtms: 90%;
	--txts: 70%;
	--sent: 0.8em;
}


/********************************************************************************
/*
/* reset
/*
/*******************************************************************************/
/***
    The new CSS reset - version 1.11.3 (last updated 25.08.2024)
    GitHub page: https://github.com/elad2412/the-new-css-reset
***/
:where(:not(audio, canvas, html, iframe, img, svg, video, clipPath, path, svg, symbol)) {
	all: unset;
	display: revert;
}

*,
:after,
:before {
	box-sizing: border-box
}

html {
	-moz-text-size-adjust: none;
	-webkit-text-size-adjust: none;
	text-size-adjust: none
}

a,
button {
	cursor: revert
}

menu,
ol,
summary,
ul {
	list-style: none
}

ol {
	counter-reset: revert
}

img {
	max-inline-size: 100%;
	max-block-size: 100%
}

table {
	border-collapse: collapse
}

input,
textarea {
	-webkit-user-select: auto
}

textarea {
	white-space: revert
}

meter {
	-webkit-appearance: revert;
	appearance: revert
}

:where(pre) {
	all: revert;
	box-sizing: border-box
}

:where([hidden]) {
	display: none
}

:where([contenteditable]:not([contenteditable="false"])) {
	-moz-user-modify: read-write;
	-webkit-user-modify: read-write;
	overflow-wrap: break-word;
	-webkit-line-break: after-white-space;
	-webkit-user-select: auto
}

:where([draggable="true"]) {
	-webkit-user-drag: element
}

:where(dialog:modal) {
	all: revert;
	box-sizing: border-box
}

::-webkit-details-marker {
	display: none
}

/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
大枠 */

:where(:not(a, audio, canvas, html, iframe, img, svg, video):not(svg, symbol)) {
	vertical-align: bottom;
	word-break: break-all;
	font-weight: 500;
}

html {
	font-size: var(--html-font-size);
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	overflow-y: scroll;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: left;
}

body {
	word-break: break-all;
}

body,
select {
	font-family: var(--font);
	color: var(--color);
	background: var(--body-bg);
	font-size: var(--body-font-size);
	letter-spacing: var(--body-letter-spacing);
	line-height: var(--body-line-height);
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: normal;
	text-align: var(--body-text-align)
}

body {
	margin: 0;
	padding: 0;
	border: 0;
}

#wrapper {
	position: relative;
	overflow: hidden;
}

*,
:after,
:before {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}


/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
均一テキスト */

font-feature-settings:"palt";
-webkit-font-smoothing:subpixel-antialiased;
-moz-osx-font-smoothing:unset;

_::-webkit-full-page-media,
_:future,
:root address {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root dd {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root dt {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root figcaption {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root h1 {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root h2 {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root h3 {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root h4 {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root h5 {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root h6 {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root hr {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root li {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root noscript {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root p {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root pre {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root caption {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root details {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root embed {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root ins {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root legend {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root summary {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root td {
	font-feature-settings: "pkna"
}

_::-webkit-full-page-media,
_:future,
:root th {
	font-feature-settings: "pkna"
}


/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
ふわっとフェードイン */
.sa {
	opacity: 0;
	transition: all .9s ease
}

.sa.show {
	opacity: 1;
	transform: none
}

.sa--lr {
	transform: translate(-25px, 0)
}

.sa--rl {
	transform: translate(25px, 0)
}

.sa--up {
	transform: translate(0, 25px)
}

.sa--down {
	transform: translate(0, -25px)
}

.sa--scaleUp {
	transform: scale(0.5)
}

.sa--scaleDown {
	transform: scale(1.5)
}

.sa--rotateL {
	transform: rotate(180deg)
}

.sa--rotateR {
	transform: rotate(-180deg)
}


/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
セレクタ */

/*------------------------------------------------------------------------------
フォーム */

input[type=text],
select,
textarea {
	border: 1px solid #ccc
}

input[type=button],
input[type=submit] {
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	box-sizing: border-box;
	cursor: pointer
}

input[type="button"]::-webkit-search-decoration,
input[type="submit"]::-webkit-search-decoration {
	display: none
}

input[type="button"]:focus,
input[type="submit"]:focus {
	outline-offset: -2px
}

input[type=checkbox],
input[type=radio] {
	vertical-align: middle
}

:-moz-placeholder,
:-ms-input-placeholder,
::-moz-placeholder,
::-webkit-input-placeholder {
	color: var(--placeholder)
}

::placeholder {
	color: var(--placeholder)
}


/*------------------------------------------------------------------------------
個別セレクタ */

table {
	border-spacing: 0;
	width: 100%
}

a,
a dd,
a div,
a img,
a li,
a p,
a:hover,
a:hover div,
a:hover img,
a:hover p {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden
}

a:focus {
	outline: 0
}

img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	display: block
}

sup {
	font-size: var(--sup-font-size);
	vertical-align: middle;
	position: relative;
	top: var(--sup-top)
}

sub {
	font-size: var(--sub-font-size);
	vertical-align: baseline;
	position: relative
}

.bold,
.strong {
	font-weight: 700
}

a {
	display: inline;
	text-decoration: underline;
	color: var(--link);
	opacity: 1;
	transition: .5s ease
}

a img {
	backface-visibility: hidden
}

canvas.apng-image {
	width: 100%
}


/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
クラス */

.kome {
	padding-left: var(--kome-padding-left);
	text-indent: var(--kome-text-indent)
}

.kome_block {
	padding-left: var(--komeblock-padding-left);
	text-indent: var(--komeblock-text-indent);
	display: block
}

.kome * {
	text-indent: 0
}

.hosoku {
	font-size: var(--hosoku)
}

.txtl,
.txtm,
.txtms,
.txts {
	vertical-align: baseline
}

.txtl {
	font-size: var(--txtl)
}

.txtm {
	font-size: var(--txtm)
}

.txtms {
	font-size: var(--txtms)
}

.txts {
	font-size: var(--txts)
}

.txtf {
	color: var(--txtf)
}

.txtat {
	color: var(--at)
}

.sent .pstyle+.pstyle,
.sent p+.pstyle,
.sent p+p {
	margin-top: var(--sent)
}

.txt_none {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: inline-block
}

[class*=" iconfont_"]:before,
[class^="iconfont_"]:before {
	vertical-align: baseline;
	text-decoration: none
}

[class*=iconfont_],
[class^=iconfont_] {
	line-height: inherit
}


/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
option */

.tal {
	text-align: left !important
}

.tar {
	text-align: right !important
}

.tac {
	text-align: center !important
}

.disp_b {
	display: block !important
}

.disp_ib {
	display: inline-block !important
}

.disp_in {
	display: inline !important
}

.mb00 {
	margin-bottom: 0 !important
}

.mt00 {
	margin-top: 0 !important
}

.pb00 {
	padding-bottom: 0 !important
}

.pt00 {
	padding-top: 0 !important
}

.clearfix:after,
.container:after {
	content: '';
	clear: both;
	display: block;
	height: 0;
	font-size: 0;
	visibility: hidden
}